ServerEvents.tags('item', event => {
  event.add('tconstruct:casts/single_use', 'mysticalagradditions:insanium_gemstone')

  event.add('forge:seeds', 'mysticalagriculture:prudentium_seeds')
  event.add('forge:seeds', 'mysticalagriculture:tertium_seeds')

  event.add('forge:ingots', 'kubejs:creative_ingot')
  event.add('forge:storage_blocks', 'kubejs:creative_block')
})